package com.miaxis.file.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.miaxis.file.domain.FileInfo;
import com.miaxis.file.mapper.FileInfoMapper;
import com.miaxis.file.service.IFileInfoService;
import lombok.RequiredArgsConstructor;
import org.springframework.stereotype.Service;

/**
 * 文件Service业务层处理
 *
 * @author wwl
 * @version 1.0
 * @date 2021/10/28 14:35
 */
@Service
@RequiredArgsConstructor
public class FileInfoServiceImpl extends ServiceImpl<FileInfoMapper, FileInfo> implements IFileInfoService {

    private final  FileInfoMapper fileInfoMapper;

}
