package com.miaxis.wx.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 微信支付回调 dto
 */
@Data
public class WxFuluOrderNotifyDTO {
    private static final long serialVersionUID = 1L;



    @ApiModelProperty(value = "福禄开放平台订单号")
    private String order_id;


    @ApiModelProperty(value = "交易完成时间，格式为：yyyy-MM-dd HH:mm:ss")
    private String charge_finish_time;


    @ApiModelProperty(value = "合作商家订单号")
    private String customer_order_no;

    @ApiModelProperty(value = "订单状态")
    private String order_status;


    @ApiModelProperty(value = "充值描述")
    private String recharge_description;


    @ApiModelProperty(value = "商品Id")
    private String product_id;

    @ApiModelProperty(value = "购买数量")
    private String buy_num;

    @ApiModelProperty(value = "运营商流水号")
    private String operator_serial_number;


    @ApiModelProperty(value = "签名")
    private String sign;









}
