package com.miaxis.spread.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.miaxis.spread.domain.WxSpreadRelation;
import com.miaxis.spread.mapper.WxSpreadRelationMapper;
import com.miaxis.spread.service.IWxSpreadRelationService;
import lombok.AllArgsConstructor;
import org.springframework.stereotype.Service;

/**
 * wx推广关系Service业务层处理
 * @author wwl
 * @version 1.0
 * @date 2021/10/29 9:42
 */
@Service
@AllArgsConstructor
public class WxSpreadRelationServiceImpl extends ServiceImpl<WxSpreadRelationMapper, WxSpreadRelation> implements IWxSpreadRelationService {

    private final WxSpreadRelationMapper wxSpreadRelationMapper;

}
