package com.miaxis.wx.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 福禄订单详情
 */
@Data
public class WxFuluOrderDetailDTO {
    private static final long serialVersionUID = 1L;



    @ApiModelProperty(value = "福禄开放平台订单号")
    private String order_id;

    @ApiModelProperty(value = "合作商家订单号")
    private String customer_order_no;

    @ApiModelProperty(value = "充值描述")
    private String recharge_description;

    @ApiModelProperty(value = "运营商流水号")
    private String operator_serial_number;


    @ApiModelProperty(value = "商品Id")
    private String product_id;

    @ApiModelProperty(value = "商品名称")
    private String product_name;

    @ApiModelProperty(value = "创建时间，格式为：yyyy-MM-dd HH:mm:ss")
    private String create_time;

    @ApiModelProperty(value = "交易完成时间，格式为：yyyy-MM-dd HH:mm:ss")
    private String charge_finish_time;


    @ApiModelProperty(value = "充值账号")
    private String charge_account;



    @ApiModelProperty(value = "购买数量")
    private Integer buy_num;

    @ApiModelProperty(value = "订单类型：1-话费 2-流量 3-卡密 4-直充")
    private Integer order_type;

    @ApiModelProperty(value = "交易单价")
    private Double order_price;


    @ApiModelProperty(value = "订单状态： （success：成功，processing：处理中，failed：失败，untreated：未处理）")
    private String order_status;

    @ApiModelProperty(value = "签名")
    private String sign;









}
